EXTEND_BOTTOM PPGUY01 0 #6
IF ~Global("ISHxMain","GLOBAL",40) Global("ISHToBWITCHT","GLOBAL",0)~ THEN REPLY @0 DO ~
SetGlobal("ISHToBWITCHT","GLOBAL",1) 
ActionOverride(Player1,LeaveAreaLUA("ARISH9","",[477.598],4))
ActionOverride(Player2,LeaveAreaLUA("ARISH9","",[232.625],4))
ActionOverride(Player3,LeaveAreaLUA("ARISH9","",[367.679],4))
ActionOverride(Player4,LeaveAreaLUA("ARISH9","",[476.725],4))
ActionOverride(Player5,LeaveAreaLUA("ARISH9","",[629.706],4))
ActionOverride(Player6,LeaveAreaLUA("ARISH9","",[748.642],4))~ EXIT
END